#slider{width: 1000px; margin-top: 0px; height: 276px; z-index: 50; position: absolute; z-index: 50; margin-left: 0px; overflow-y:hidden;}
.nivoSlider {position:relative; height:auto; overflow: hidden;}
.nivoSlider img {position:absolute; top:0px; left:0px; max-width: none; width: 1000px; }	
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box {display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img { display:none; }
.nivo-caption {display:none;/* width: 0px; height:0px; overflow: hidden;*/}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;} 
.nivo-html-caption {display: none; position: absolute;}
.my-nivo-html-caption{color: #000;display: none;  width: 310px;  padding: 10px; font-size: 10px; background:url('slider_des.png') 0px 0px; margin-top: 30px; margin-left:650px; position: absolute; z-index: 99;}
.my-nivo-html-caption p{color: #333; font-size: 13px; text-align: center; font-style: italic; font-weight: bold;}
.nivo-directionNav a {position:absolute; margin-top:118px;	z-index:315;cursor:pointer;  } 
.nivo-prevNav {margin-left:-5px; width: 20px; height: 40px; background: url('arrow-prev.png'); text-indent: -10000px; position: absolute; overflow: hidden;}
.nivo-prevNav:hover {background-position: 0px -40px;}
.nivo-nextNav {margin-left:985px;   width: 20px; height: 40px; background: url('arrow-next.png'); text-indent: -10000px; position: absolute; overflow: hidden;}
.nivo-nextNav:hover {background-position: 0px -40px;}
.nivo-controlNav {text-align:right; width:150px;  	 padding: 0px 0;  position: absolute; z-index: 315; margin-top: 10px; margin-left: 820px;} 
.nivo-controlNav a {font-size: 1px; color: #fff; text-indent: 30px;display: block; overflow: hidden; float: left; width: 11px; height: 11px; background: url('bullets.png') left top no-repeat; margin: 2px;  }
.nivo-controlNav a:hover {  background: url('bullets.png') left top no-repeat;  }
.nivo-controlNav a.active { background: url('bullets.png') left bottom no-repeat;}
#SliderConteiner{width: 1000px; height: 276px;}


